GetBillingConfig

GET/billing/v1/config

Response Body

200application/json

Success

type: unknown

{
  "$ref": "#/components/schemas/billing.v1.BillingConfig",
  "$ref-value": {
    "type": "object",
    "properties": {
      "publishable_key": {
        "type": "string",
        "title": "publishable_key",
        "description": "Stripe publishable key of the account the caller's organization is billed in."
      },
      "sandbox": {
        "type": "boolean",
        "title": "sandbox",
        "description": "True when the organization is billed in the Stripe sandbox: no money moves."
      }
    },
    "title": "BillingConfig",
    "additionalProperties": false
  }
}
curl -X GET "https://api.rixl.com/billing/v1/config"

Success

application/json

{
  "$ref": "#/components/schemas/billing.v1.BillingConfig",
  "$ref-value": {
    "type": "object",
    "properties": {
      "publishable_key": {
        "type": "string",
        "title": "publishable_key",
        "description": "Stripe publishable key of the account the caller's organization is billed in."
      },
      "sandbox": {
        "type": "boolean",
        "title": "sandbox",
        "description": "True when the organization is billed in the Stripe sandbox: no money moves."
      }
    },
    "title": "BillingConfig",
    "additionalProperties": false
  }
}